[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#195538: Installed without problems

On Tue, 2003-08-12 at 13:17, Francisco Jesús Martínez Serrano wrote:
> I used the files from the current woody package to install it in a (mostly) 
> current sid, copying
> libartsout.a         libartsout.so        libartsout.so.0.0.0
> libartsout.la        libartsout.so.0
> onto /usr/lib/xmms/Output/ and it worked flawlessly.

*Installs* fine, certainly, it always will. The problem is a crash when
you try to use it. Also, it might work fine with current sid, but as
soon as that newer KDE with the gmodule-2 dependency gets in, it'll all
come crashing down around our ears. Although, that might be only 3.2 and
maybe 3.2 won't be in sarge? Anyone know?

Chris Boyle - http://cmb.is-a-geek.org/
GPG: B7D86E0F, MSN: shortcipher@hotmail.com, ICQ: 24151961,
AIM: kerneloops, Yahoo: kerneloops, IRC: cmb on freenode.net

Reply to: